## qtlocation-opensource-src 5.9.5+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.9.5+dfsg-0ubuntu2) bionic; urgency=medium

  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 12:41:06 -0500

qtlocation-opensource-src (5.9.5+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 12:12:43 -0500

qtlocation-opensource-src (5.9.4+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 24 Feb 2018 13:29:02 -0600

qtlocation-opensource-src (5.9.3+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Dec 2017 18:49:43 -0600

qtlocation-opensource-src (5.9.2+dfsg-3) unstable; urgency=medium

  * Let dh_auto_configure pass cross tools to qmake (Closes: #881854).
    Thanks to Helmut Grohne for the patch.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 03 Dec 2017 13:33:28 -0300

qtlocation-opensource-src (5.9.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 23:55:51 +0300

qtlocation-opensource-src (5.9.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Use Files-Excluded instead of custom repacking code.
  * Update debian/copyright.
  * Install new header qtlocation-config.h in qtlocation5-dev.
  * Update debian/libqt5location5.symbols from the current build log.
  * Use debhelper compat level 10 and dh_missing.
  * Bump Standards-Version to 4.1.1, stop using deprecated Priority:
    extra.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Oct 2017 14:49:49 +0300
