## qtlocation-opensource-src 5.11.1+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.11.1+dfsg-4) unstable; urgency=medium

  * Make qtpositioning5-dev depend upon libqt5positioningquick5
    (Closes: #905049). Thanks Andreas Beckmann for the bug report.
  * Update symbols files with buildds' logs.
  * Update Standards-Version to 4.2.0, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 15 Aug 2018 19:18:17 -0300

qtlocation-opensource-src (5.11.1+dfsg-3) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:31 -0500

qtlocation-opensource-src (5.11.1+dfsg-2) experimental; urgency=medium

  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Update symbols from buildd logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Jun 2018 14:41:16 -0500

qtlocation-opensource-src (5.11.1+dfsg-1) experimental; urgency=medium

  * New changelog entry.
  * Bump build dependencies to 5.11.1.
  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Jun 2018 18:09:38 -0500

qtlocation-opensource-src (5.11.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump build dependencies to 5.11.0.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Update Vcs-* for the move to Salsa.
  * Add my name to the copyright for the package.
  * Add two new binary packages, libqt5positioningquick5 and qml-module-
    qt-labs-location, for the new upstream release. Thanks to Bhushan
    Shah from Neon for the patch!
  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Jun 2018 02:31:43 -0500

qtlocation-opensource-src (5.10.1+dfsg-3) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 17:11:39 -0300

qtlocation-opensource-src (5.10.1+dfsg-2) experimental; urgency=medium

  * Move the QGeoPolygon headers to the correct -dev package.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 09 Mar 2018 00:03:12 +0300

qtlocation-opensource-src (5.10.1+dfsg-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Fix debian/watch to check for the new upstream tarball name.
  * Update qtlocation5-dev.install, new class QGeoPolygon.
  * Update symbols files with current build log.

  [ Dmitry Shachnev ]
  * Update debian/copyright.
  * Add support for the nodoc build profile.
  * Bump debhelper dependency to 10.9.2, for dh_auto_configure.
  * Remove no longer needed code from debian/rules.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 23 Feb 2018 22:53:54 +0300
