=== debian/control ===
--- 
+++ 
@@ -1,29 +1,27 @@
 Source: qtlocation-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Timo Jyrinki <timo@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@ubuntu.com>
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper (>= 11),
                libicu-dev,
-               libqt5opengl5-dev (>= 5.9.5+dfsg~),
+               libqt5opengl5-dev (>= 5.11.1+dfsg~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.9.5~),
-               qtbase5-private-dev (>= 5.9.5+dfsg~),
-               qtdeclarative5-private-dev (>= 5.9.5~),
+               qml-module-qttest (>= 5.11.1~),
+               qtbase5-private-dev (>= 5.11.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.11.1~),
                xauth,
                xvfb,
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~),
-                     qtbase5-doc-html (>= 5.9.5+dfsg~),
-                     qttools5-dev-tools (>= 5.9.5~)
-Standards-Version: 4.1.1
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
+Standards-Version: 4.2.0
 Homepage: http://qt-project.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtlocation.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtlocation.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtlocation.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtlocation
 
 Package: libqt5location5
 Architecture: any
@@ -35,6 +33,19 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains Qt Location module.
+
+Package: libqt5positioningquick5
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libqt5location5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Qt Positioning module - Qt Quick module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contain the Qt Quick interface for the Qt Positioning module.
 
 Package: libqt5positioning5
 Architecture: any
@@ -79,6 +90,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5location5-plugins (= ${binary:Version}),
+         libqt5positioningquick5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Qt Location QML module
@@ -99,6 +111,19 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the Qt Positioning QML plugin for Qt Declarative.
+
+Package: qml-module-qt-labs-location
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libqt5positioning5-plugins (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Qt Location Labs module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the Qt Positioning labs plugin for Qt Declarative.
 
 Package: qtlocation5-dev
 Architecture: any
@@ -121,9 +146,12 @@
 Section: libdevel
 Depends: libqt5positioning5 (= ${binary:Version}),
          libqt5positioning5-plugins (= ${binary:Version}),
+         libqt5positioningquick5 (= ${binary:Version}),
          qtbase5-dev,
          qtdeclarative5-dev,
          ${misc:Depends}
+Breaks: qtlocation5-dev (<< 5.10.1+dfsg-2~)
+Replaces: qtlocation5-dev (<< 5.10.1+dfsg-2~)
 Description: Qt 5 Positioning development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -151,6 +179,7 @@
  This package contains Qt 5 Location and Positioning examples.
 
 Package: qtlocation5-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -164,6 +193,7 @@
  library and binaries.
 
 Package: qtlocation5-doc-html
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
