=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders: Timo Jyrinki <timo@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                libicu-dev,
-               libqt5opengl5-dev (>= 5.11.1+dfsg~),
+               libqt5opengl5-dev (>= 5.11.3+dfsg~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.11.1~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.11.1~),
+               qml-module-qttest (>= 5.11.3~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.11.3~),
                xauth,
                xvfb,
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.2.0
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtlocation.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtlocation
