## qtlocation-opensource-src 5.12.2+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.12.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Install the GeoClue2 plugin and one new header.
  * Update symbols files from the current build log.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 09:09:37 +0300
