=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                libicu-dev,
-               libqt5opengl5-dev (>= 5.11.3+dfsg~),
+               libqt5opengl5-dev (>= 5.12.2+dfsg~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.11.3~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
-               qtdeclarative5-private-dev (>= 5.11.3~),
+               qml-module-qttest (>= 5.12.2~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.2~),
                xauth,
                xvfb,
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtlocation.git
