## qtlocation-opensource-src 5.12.4+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.12.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Update symbols files from buildds’ and the current build logs.
  * Use separate doc-base files for Location and Positioning.
  * Strip only boost from the tarball, leave mapbox-gl there.
  * Override Lintian false positive error about JSON license.
  * Make test results fatal on most architectures.
  * Do not install xauth and xvfb with nocheck build profile.
  * Stop removing qml_location_mapviewer, it no longer bundles demo.ogv.
  * Simplify debian/rules by using a debian/not-installed file.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Jun 2019 16:55:24 +0300

qtlocation-opensource-src (5.12.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqt5location5.symbols from buildds’ logs.
  * Bump Qt build-dependencies to 5.12.3.
  * Update Homepage URL.
  * Add two new symbols to debian/libqt5location5.symbols.
  * Add Build-Depends-Package fields to the symbols files.
  * Add a doc-base file for the qtlocation5-doc-html package.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 23 Apr 2019 17:20:58 +0300
