## qtlocation-opensource-src 5.12.5+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.12.5+dfsg-5build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 12:39:50 +0100

qtlocation-opensource-src (5.12.5+dfsg-5) unstable; urgency=medium

  * Brow paperbag upload: the last upload should have gone to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 10 Feb 2020 11:19:18 -0300

qtlocation-opensource-src (5.12.5+dfsg-4) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Fix Mapbox GL build on Hurd, thanks Samuel Thibault (closes: #947735).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 10 Feb 2020 10:06:57 -0300

qtlocation-opensource-src (5.12.5+dfsg-3) experimental; urgency=medium

  * Ship the Mapbox GL plugin in a separate package (closes: #929842).
    - Replace some bundled dependencies with system packages.
  * Fix build on Hurd, thanks Samuel Thibault (closes: #947735).
  * Bump debhelper compat level to 12, use the new syntax.
  * Split the doxygen .tags files into a new qtlocation5-doc-dev package
    (see #922707).
  * Update descriptions of the documentation packages.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 31 Dec 2019 12:42:59 +0300

qtlocation-opensource-src (5.12.5+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Oct 2019 23:42:50 +0300

qtlocation-opensource-src (5.12.5+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Update symbols files from the current build log.
  * Bump Qt build-dependencies to 4.4.0, no changes needed.
  * Remove libqt5positioningquick5 dependency on libqt5location5 to fix
    circular dependency (the latter package depends on the former).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 18 Sep 2019 21:03:27 +0300
