=== debian/control ===
--- 
+++ 
@@ -6,19 +6,24 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               libboost-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.12.4+dfsg~),
+               libmapbox-variant-dev (>= 1.1.4),
+               libmapbox-wagyu-dev (>= 0.4.3),
+               libprotozero-dev (>= 1.5.2),
+               libqt5opengl5-dev (>= 5.12.5+dfsg~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.12.4~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.4~),
+               qml-module-qttest (>= 5.12.5~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.5~),
+               rapidjson-dev (>= 1.1.0),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtlocation-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtlocation.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtlocation
@@ -38,9 +43,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libqt5location5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt Positioning module - Qt Quick module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -70,7 +73,20 @@
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains Qt Location position and geolocation plugins.
+ This package contains Qt Location plugins: ESRI, Items Overlay, Mapbox,
+ HERE/Nokia and Open Street Map.
+
+Package: libqt5location5-plugin-mapboxgl
+Architecture: any
+Multi-Arch: same
+Depends: libqt5location5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Qt Location module - Mapbox GL plugin
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the Mapbox GL plugin for Qt Location.
 
 Package: libqt5positioning5-plugins
 Architecture: any
@@ -129,6 +145,7 @@
 Architecture: any
 Section: libdevel
 Depends: libqt5location5 (= ${binary:Version}),
+         libqt5location5-plugin-mapboxgl (= ${binary:Version}),
          libqt5location5-plugins (= ${binary:Version}),
          qtbase5-dev,
          qtdeclarative5-dev,
@@ -185,12 +202,13 @@
 Depends: ${misc:Depends}
 Breaks: qtpositioning5-doc (<< 5.5.0~)
 Replaces: qtpositioning5-doc (<< 5.5.0~)
-Description: Qt 5 Positioning documentation
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the documentation for the Qt 5 Positioning
- library and binaries.
+Description: Qt 5 Location and Positioning QCH documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 Location and
+ Positioning modules in QCH format, which can be viewed using Qt Assistant
+ from qt5-assistant package.
 
 Package: qtlocation5-doc-html
 Build-Profiles: <!nodoc>
@@ -199,9 +217,23 @@
 Depends: ${misc:Depends}
 Breaks: qtpositioning5-doc-html (<< 5.5.0~)
 Replaces: qtpositioning5-doc-html (<< 5.5.0~)
-Description: Qt 5 Positioning HTML documentation
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the HTML documentation for the Qt 5 Positioning
- libraries and binaries.
+Description: Qt 5 Location and Positioning HTML documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 Location and
+ Positioning modules in HTML format.
+
+Package: qtlocation5-doc-dev
+Build-Profiles: <!nodoc>
+Architecture: all
+Section: libdevel
+Depends: ${misc:Depends}
+Breaks: qtlocation5-doc-html (<< 5.12.5+dfsg-3~)
+Replaces: qtlocation5-doc-html (<< 5.12.5+dfsg-3~)
+Description: Qt 5 Location and Positioning tags files
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the doxygen tags files for the Qt Location and
+ Qt Positioning documentation.
