## qtlocation-opensource-src 5.12.8+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.12.8+dfsg-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.
  * Update symbols files from the current build log.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 11:51:30 +0300

qtlocation-opensource-src (5.12.5+dfsg-5ubuntu1) focal; urgency=medium

  * Ignore test failures on riscv64 for now. Some qml counts are wrong.

 -- William Grant <wgrant@ubuntu.com>  Mon, 06 Apr 2020 07:50:31 +1000

qtlocation-opensource-src (5.12.5+dfsg-5build2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:36:50 +0100
