## qtlocation-opensource-src 5.14.2+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.14.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:54:14 +0300

qtlocation-opensource-src (5.14.2+dfsg-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Backport patches to fix mapbox-gl-native build with GCC 10 (closes:
    #957731).

  [ Bas Couwenberg ]
  * Drop libmapbox-variant-dev & libmapbox-wagyu-dev build dependencies
    (closes: #952611).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 27 Apr 2020 22:20:23 +0300

qtlocation-opensource-src (5.14.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Update debian/copyright.
  * Stop installing QGeoPolygonPrivate include in qtpositioning5-dev.
  * Update debian/libqt5location5.symbols from the current build log.
  * Add weatherinfo icons licensing to debian/copyright.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Feb 2020 14:31:05 +0300
