## qtlocation-opensource-src 5.15.1.2%2Bdde

=== debian/changelog ===
qtlocation-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 11:00:24 +0800

qtlocation-opensource-src (5.15.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Drop gcc10.diff, included in the new release.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Stop exporting $HOME for tests, debhelper now does that itself.
    - Use ${DEB_HOST_MULTIARCH} substitution.
  * Update symbols files from the current build log.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Sep 2020 17:25:25 +0300
