=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
 	# Qt QML engine is broken on several architectures:
 	# mips* (#868745), sparc64 (#894726), ia64 (#929682), hppa (no bug).
-ifneq (,$(filter $(DEB_HOST_ARCH),hppa ia64 mips mips64el mipsel riscv64 sparc64))
+ifneq (,$(filter $(DEB_HOST_ARCH),hppa ia64 mips mips64el mipsel sparc64))
 	-xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 		dh_auto_test -- -Ctests/auto HOME=$(CURDIR)/test_home \
 		QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
@@ -58,3 +58,4 @@
 	rm -fv config.tests/geoclue/geoclue
 
 	rm -rf test_root test_home
+override_dh_dwz:
